fr::crypto::d2i_CMS_ContentInfo(3SSL)

NOM
d2i_CMS_ContentInfo, i2d_CMS_ContentInfo - Fonctions de CMS ContentInfo

SYNOPSIS
#include <openssl/cms.h>

CMS_ContentInfo *d2i_CMS_ContentInfo(CMS_ContentInfo **a, \
                        unsigned char **pp, \
                        long length);
 int i2d_CMS_ContentInfo(CMS_ContentInfo *a, unsigned char **pp);

DESCRIPTION
Ces fonctions décodent et encodent une structure CMS ContentInfo.

Ces fonctions se comportent de façon similaire à d2i_X509() et i2d_X509(), décrites dans la page de manuel d2i_X509(3).

VOIR AUSSI
d2i_X509(3)

HISTORIQUE
Ces fonctions ont été ajoutées pour la première fois dans OpenSSL 0.9.8.

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.